RubyGems Navigation menu

magnum-payload 0.4.1

Parse code pushes from multiple code hosting platforms

Gemfile
          gem 'magnum-payload', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install magnum-payload
  
  
  
  
  
  
  

Authors:

  • Dan Sosedoff

Owners:

Licenses:

  • MIT

Total downloads 3,425

For this version 336

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.1 - April 29, 2014 (15.5 KB)
  2. 0.4.0 - March 1, 2014 (15 KB)
  3. 0.3.5 - February 15, 2014 (15.5 KB)
  4. 0.3.4 - January 6, 2014 (15.5 KB)
  5. 0.3.3 - September 20, 2013 (15 KB)
Show all versions (8 total)

Runtime Dependencies: